import React from "react";
declare type CTAOfflinePageProps = {
    onClick?: (e: React.FormEvent<MouseEvent | HTMLDivElement | HTMLElement>) => void;
};
declare const CTAOfflinePage: React.FC<CTAOfflinePageProps>;
export default CTAOfflinePage;
